Subject: Re: [PATCH] Xilinx framebuffer device driver - 4th version

From: "Antonino A. Daplas" <[email-masked]>
Date: Sat, 05 May 2007 18:44:29 +0800

On Sat, 2007-05-05 at 04:19 +0800, Antonino A. Daplas wrote:
> On Fri, 2007-05-04 at 19:25 +0400, Andrei Konovalov wrote:
> > Add support for the video controller IP block included into Xilinx ML300
> > and ML403 reference designs.
> > 
> 
> My tree does not have arch/ppc/syslib/virtex_devices.h. Either I wait
> for that to be merged to the -mm or mainline tree, or you can submit
> this driver yourself with the platform-specific changes. Either way:

Okay, the platform-specific parts are in 2.6.21-mm1 already. I'll push
this patch upstairs.

Tony